Subject: Re: Discoveries of PCB's on Regulator Sites on Southwest Gas
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 12 Dec 2000 08:26:00 -0800 (PST)

Larry,

Does the Victorville site have any geographic relationship to the delivery 
made to SoCal by Kern River (remember that Ralph told us that SoCal had heard 
that some condensate from Kern River had been turned back to them by 
Evergreen due to the fact that it was "hot" with PCB's)?  I would like to 
chat a little about your thoughts on this when you get a minute.  John

Larry Campbell
12/12/2000 03:26 PM
To: Louis Soldano/ET&S/Enron@Enron, John Shafer/OTS/Enron@Enron
cc: William Kendrick/OTS/Enron@Enron, Rich Jolly/ET&S/Enron@Enron, Randy 
Rice/OTS/Enron@ENRON 

Subject: Discoveries of PCB's on Regulator Sites on Southwest Gas

I received a call from Ralph Komai, PCB person for SoCal concerning new hits 
of PCBs at regulator sites on the Southwest Gas system.  It appears that SWG 
did some liquids sampling at two regulator locations near Victorville, Ca. 
and found small volumes of liquid accumulations (less than 2 oz.).  They 
tested the liquid for PCBs and found concentrations of 230 and 132 ppm.  The 
aroclors for the two samples were not known at the time of Ralph's 
notification to me but he stated that SWG plans to do further testing at 
their other 17 regulator locations.  This additional testing will be 
conducted in the near future and Ralph stated that he would share the results 
of his sampling with me.  It should be noted that the location of the two 
positive hits  were immediately downstream of where SoCal delivers gas to 
SWG. 

If we need to discuss this further, contact me at my home  (505) 624-0353 as 
I am taking vacation during the month of December.